{
   "achievement.openInventory" : 2,
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.drop" : 1,
   "stat.fallOneCm" : 75461,
   "stat.flyOneCm" : 161861,
   "stat.playOneMinute" : 3976,
   "stat.walkOneCm" : 20758
}
